<template>
    <ul class="social">
        <li class="social__item"><a href="#" class="social__link">
            <BaseIconSvg width="20" height="20" iconName="instagram"/>
            </a>
        </li>
        <li class="social__item"><a href="#" class="social__link">
            <BaseIconSvg width="23" height="20" iconName="youtube"/>
            </a>
        </li>
        <li class="social__item"><a href="#" class="social__link">
            <BaseIconSvg width="11" height="20" iconName="facebook"/>
            </a>
        </li>
    </ul>
</template>